Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

Virtual Machine von 4.0 in 5.0 oder 5.5 verwenden

Hilfe bei Problemen mit der Installation und Benutzung der VMware Workstation und VMware Workstation Pro.

Moderatoren: continuum, irix, Dayworker

Member
Beiträge: 3
Registriert: 08.02.2006, 09:46

Virtual Machine von 4.0 in 5.0 oder 5.5 verwenden

Beitragvon garfield79 » 08.02.2006, 09:53

Hallo zusammen,

gibt es eine Möglichkeit meine bestehenden Images von VMware 4.0 in 5.0 oder 5.5 zu verwenden?

Danke im voraus :D
Jürgen

Member
Beiträge: 152
Registriert: 17.06.2005, 08:18

Beitragvon ioman » 08.02.2006, 13:27

Ja die VMs funktionieren.
Wenn Du sie dann nur noch unter > 5 verwenden willst gibt es die Möglichkeit diese unter VM->Upgrade Virtual Machine upzudaten.
Damit hast Du dann alle neuen Features zur Verfügung, kannst aber diese VM dann nicht mehr unter 4.x betreiben.

Gruß
ioman


Zurück zu „VMware Workstation und VMware Workstation Pro“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste